Affected packages

Packages affected by netcdf upgrade from 4.8.1-3.fc36 to 4.9.0-2.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-xbout build 2 3 months ago
paraview build 2 5 months ago
genesis-simulator build 2 5 months ago
netcdf4-python build 2 5 months ago
python-xarray build 2 5 months ago
genesis-simulator build 2 5 months ago
python-mne build 3 5 months ago
freecad build 3 5 months ago
gazebo build 3 5 months ago
python-cartopy build 3 5 months ago
postgis build 3 5 months ago
python-eccodes build 3 5 months ago
python-cartopy build 3 5 months ago
postgis build 3 5 months ago
gazebo build 3 5 months ago
vtk build 3 5 months ago
python-networkx build 4 5 months ago
openqa build 4 5 months ago
os-autoinst build 4 5 months ago
pyosmium build 4 5 months ago
pyosmium build 4 5 months ago
openqa build 4 5 months ago
luxcorerender build None 5 months ago
blender build None 5 months ago
openshadinglanguage build None 5 months ago
oidn build None 5 months ago
blender build None 5 months ago
oidn build None 5 months ago
openshadinglanguage build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by netcdf upgrade from 4.8.1-3.fc36 to 4.9.0-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.